Subject: T-Budding of Pyrus Call. with Asian Stock? Help

From: [email-masked] (Vicki Thomas)
Date: Fri, 15 Mar 1996 16:32:50 GMT

I planted about 1000 Pyrus Cal. seedlings two years ago.

The trees are now about 1 to 1.5 inches in diameter and some are 4 to
6 feet tall.

I budded the entire cal planting last year, in the spring when the
"bark" slipped quite easily.

However, I was disappointed in the number of buds that actually
"took", only about 10%, ugh.

Can anybody give me a few pointers on budding Pyrus Cal.  with asian
pear.   I tried a number of different types of asian pear stock on the
the pyrus, but would greatly like to hear from someone that has done
this before.

What about leaf budding, rather than using a bud, to use a leaf stem?

Any advice would be helpful.

Thanks
George Thomas
[email-masked]